[ruby-trunk - Bug #10330] 例外クラス階層のドキュメントの誤り

Issue #10330 has been updated by Usaku NAKAMURA.

Backport changed from 2.0.0: REQUIRED, 2.1: REQUIRED to 2.0.0: DONE,
2.1: REQUIRED

Backported into ruby_2_0_0 at r47932.


Bug #10330: 例外クラス階層のドキュメントの誤り
https://bugs.ruby-lang.org/issues/10330#change-49449

  • Author: Usaku NAKAMURA
  • Status: Closed
  • Priority: Normal
  • Assignee:
  • Category: doc
  • Target version:
  • ruby -v: -
  • Backport: 2.0.0: DONE, 2.1: REQUIRED